@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
	--sysBackgroundLow: #F8FAFA;
	--sysBackground: #3E7ADD;
	--sysBackgroundHigh: #3061B2;
	--sysManagerBackground: #F1F2F4;
	--sysManagerHover: #eee;
	--sysForeground: #FFF;
	--sysBorder: #D5D5D5;
	--sysBorderLow: #DEDFE0;
	--sysBorderRadius: 5px;
	--sysBorderRadiusHigh: 8px;
	--sysFont: Inter, sans-serif;
	--sysFontSize: 15px;
	--sysLabelSize: 15px;
	--sysNoteSize: 14px;
	--sysShadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
	--sysHighlight: #EDFAFF;
	--sysRadius: 6px;
	--sysRemove: #d2322d;
	--sysRemoveBorder: #ac2925;
	--sysErrorDark: #D70404;
	--sysErrorLight: #FEEFEF;
	--sysErrorBackground: #F7D7DA;
	--sysNote: #989898;
	--sysH1Size: 28px;
	--sysH2Size: 24px;
	--sysH3Size: 20px;
	--sysFormPadding: 5px;
	--sysDisabledBackground: #ececec;
	--sysDisabledForeground: #999;
	--sysSuccessColor: #4caf50;
	--sysWarningColor: #e67e22;
}


.alerttext {
	font-size:50px;
	font-family:var(--sysFont);
	color:#496e89;
	margin-top:30px;
	font-weight:900;
}
.notfound {
	font-size:20px;
	color:#000000;
	font-family:var(--sysFont);
	padding-top:15px;
	font-weight:600;
}
a,
a:active,
a:visited,
a:link {
	text-decoration:none;
}
.logo-container {
	text-align:center;
	margin-top:20px;
}
.logo-container img {
	max-width:180px;
}
.error-container {
	margin-top:30px;
}
.feature-container img {
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	overflow:hidden;
	width:100%;
}
.error-container,
.feature-container,
.logo-container,
.content-width {
	max-width:100%;
	width:920px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
@media (max-width:767px) {
	.alerttext {
		font-size: 30px;
	}

	.notfound {
		font-size: 16px;
	}
}